[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow po-debconf 1.0.8 to migrate to Etch

* Nicolas François (nicolas.francois@centraliens.net) [061225 04:50]:
> Apart from a PO update and the removal of an obsolete (.#) CVS file, it
> moves po4a from Build-Depends-Indep to Build-Depends, because it is used in
> the clean rule, and the dependency on po4a is tighten because of the
> po4a options used.

Unblocked, thanks.


Reply to: